<form class="form-banner">
    <h2 class="mb-4">Калькулятор расчета лизинга</h2>
    <div class="form-inline-row">
        <div class="scb-dropdown-box mr-2">
            <label for="input-2-1">Количество транспорта</label>
            <input type="hidden" id="input-2-1">
            <div class="input-text">1 единица</div>
            <span class="sub-line"></span>
            <ul class="no-list dropdown-list border">
                <li class="list-item">Пукнт номер 1</li>
                <li class="list-item">Пукнт номер 2</li>
                <li class="list-item">Пукнт номер 3</li>
                <li class="list-item">Пукнт номер 4</li>
                <li class="list-item selected">1 единица</li>
                <li class="list-item">Пукнт номер 6</li>
                <li class="list-item">Пукнт номер 7</li>
                <li class="list-item">Пукнт номер 8</li>
                <li class="list-item">Пукнт номер 9</li>
                <li class="list-item">Пукнт номер 10</li>
            </ul>
        </div>
        <div class="scb-dropdown-box ml-2">
            <label for="input-2-2">Спецпрограмма</label>
            <input type="hidden" id="input-2-2">
            <div class="input-text">Субсидия МПТ</div>
            <span class="sub-line"></span>
            <ul class="no-list dropdown-list border">
                <li class="list-item">Пукнт номер 1</li>
                <li class="list-item">Пукнт номер 2</li>
                <li class="list-item">Пукнт номер 3</li>
                <li class="list-item">Пукнт номер 4</li>
                <li class="list-item selected">Субсидия МПТ</li>
                <li class="list-item">Пукнт номер 6</li>
                <li class="list-item">Пукнт номер 7</li>
                <li class="list-item">Пукнт номер 8</li>
                <li class="list-item">Пукнт номер 9</li>
                <li class="list-item">Пукнт номер 10</li>
            </ul>
        </div>
    </div>
    <div class="scb-range-box">
        <label for="input-3">Стоимость транспортного средства</label>
        <input type="hidden" id="input-3">
        <span class="input-text">4 501 000 р.</span>
        <div class="sub-line">
            <span>100 000</span>
            <span>10 млн</span>
        </div>
        <div class="range-line" style="width: 45%">
            <div class="range-control"></div>
        </div>
    </div>
    <div class="scb-range-box mt-5">
        <label for="input-4">Первоначальный взнос</label>
        <input type="hidden" id="input-4">
        <span class="input-text">39% <span class="color-inactive">/ 900 000 ₽</span></span>
        <div class="sub-line">
            <span>10%</span>
            <span>50%</span>
        </div>
        <div class="range-line" style="width: 39%">
            <div class="range-control"></div>
        </div>
    </div>
    <div class="scb-range-box mt-5">
        <label for="input-5">Срок договора</label>
        <input type="hidden" id="input-5">
        <span class="input-text">49 мес.</span>
        <div class="sub-line">
            <span>14 мес.</span>
            <span>60 мес.(5 лет)</span>
        </div>
        <div class="range-line" style="width: 39%">
            <div class="range-control"></div>
        </div>
    </div>
    <div class="scb-switch-box no-label mt-5">
        <span class="input-text">Подключить равнонаклонные платежи</span>
        <div class="scb-trigger">
            <i class="trigger-control"></i>
            <input type="hidden">
        </div>
        <span class="sub-line error"></span>
    </div>
    <div class="scb-switch-box no-label">
        <span class="input-text">Регистрация в ГИБДД лизингодателем</span>
        <div class="scb-trigger">
            <i class="trigger-control"></i>
            <input type="hidden">
        </div>
        <span class="sub-line error"></span>
    </div>
</form>

<div class="content-banner bg-block p-59">
    <div class="subtitle-tiny">Ежемесячный платеж с НДС</div>
    <div class="title-great-spec mt-1">123 147 р.</div>
    <dl class="propValTable mt-4">
        <dd class="prop small-text">Общая cумма лизинга:</dd>
        <dt class="val subtitle-small">24 233 400 р.</dt>
        <dd class="prop small-text">Выкупной платеж:</dd>
        <dt class="val subtitle-small">1 000 р.</dt>
        <dd class="prop small-text">Налоговая экономия (до):</dd>
        <dt class="val subtitle-small">124 005 р.</dt>
    </dl>
    <button class="scb-btn-default scb-btn-big alarm subtitle color-white w-100 mt-52">Оставить заявку</button>
    <button class="scb-btn-default scb-btn-big transparent body-text w-100 mt-3">График платежей</button>
    <p class="subtitle-tiny color-inactive mt-52">
        Приведенный выше расчет лизинга является предварительным. Для точного определения ежемесячного платежа,
        пожалуйста, обратитесь к менеджеру в вашем регионе.
    </p>
</div>
